Krzysiek Borek25.06.2015
Instalator Cydii zaktualizowany do wersji 1.1.18 – co nowego

Saurik właśnie wydał aktualizację do Instalatora Cydii (1.1.17), aby dodać kompatybilność z iOS 8.3. Dodatkowo aktualizacja eliminuje problem braku rozpoznania urządzenia w momencie zalogowania do konta w Cydii.

Błąd został zauważony przez wielu użytkowników po wykonaniu Jailbreak iOS 8.3 za pośrednictwem narzędzia TaiG.

Cydia.1

Zmiany w wersji 1.1.17:

  • Aktualizacja dodająca wsparcie dla iOS 8.3

Na iOS 8.3 Cydia informowała o braku rozpoznania urządzenia podczas próby logowania do konta. Wszystko z powodu zmian wprowadzonych w iOS 8.3

Support file:/// Repository URLs

Obecne wersje Cydii odrzucały plik, o którym wspomniałem wyżej.

Jeżeli wykonaliście Jailbreak iOS 8.3 przy użyciu narzędzie TaiG, to na pewno pojawi się wymagana aktualizacja. Po niej będziecie mieli wersję 1.1.17.

Pamiętajcie, że to nie niweluje problemu z Cydia Substrate. Niestety saurik odpowiada tylko i wyłącznie za Cydię i daje deweloperom”API”, a oni muszą zając się aktualizacją wszystkich rozszerzeń, aby działały z nowszymi odsłonami iOS.

TaiG miał wczoraj wydać nową wersję narzędzia, ale na razie jej nie ma.

Aktualizacja:

Saurik wydał kolejną wersję Cydii (1.1.18) poprzednia wersja powodowała zatrzymanie procesu Springboard, po wyłączeniu aplikacji z poziomu menu wielozadaniowości. Błąd pojawił się w poprzedniej wersji.

Źródło: http://www.iphonehacks.com/2015/06/cydia-updated-to-v1-1-17-to-support-ios-8-3.html
Polub nas na Facebooku, obserwuj na Twitterze, dodaj do Google+ lub RSS

The Sins never die
@krzysiek_borek
  • Natalia

    jak mam zaktualizowąc Cydię? Pierwszy raz robiłam JB na iOS 8.3, dlatego się pytam.

    • krzysiekb92

      Od razu powinna sie pojawić informacja a nie to przejdź do zakładki zmiany i stamtąd ręcznie wybierz

  • Przed chwilą włączyłem cydię i mi się pojawił komunikat, że mogę uaktualnić.

    • krzysiekb92

      aktualizuj :)

  • Zaldier

    Czy komuś działają motywy na Cydii po JB 8.3? Pierwszy raz instalowałem i żadnego motywu nie mogę pobrać, jakby nie były kompatybilne z moją 6-tką. JB robiony przez TaiG 2.1.1 i iTunes 12.0.1.

    • krzysiekb92

      a masz Winterboard,żeby zarządzać motywami?

      • Zaldier

        Tak, miałem go zainstalowanego a na liście tylko dwie pozycje, które nic nie zmieniają po respringu. Jeszcze jedna ciekawostka – Eclipse 2 nawet nie jest kompatybilny z moim JB 8.3.

        • krzysiekb92

          Czekaj,aż rozszerzenia i inne rzeczy zostaną zaktualizowane. Wtedy wszystko będzie działać bez problemów

  • Pan Tu Nie Stał

    Hej mam prośbę czy może ktoś mi podsunąc linka cydii do iphona 4s ?? będę wdzięczny